none
Does XML 6.0 supported by WinCE 5.0 RRS feed

  • 问题

  •  have a technical question about XML 6.0 on WinCE 5.0. I'd like to know whether the XML 6.0-based applications can run on WinCE 5.0.

    We developed a PMP with WinCE 5.0. When we use some application, such as Netease 126, 163 mailbox, WinCE 5.0 will pop up: Please install XML 6.0 plug-in.

    2007年10月24日 3:46

答案

  • What does PMP mean? Portable Media Player? How does it communicate with those mailboxes?
    From MSDN, I found Windows CE 5.0 just support msxml3.

    Please make sure which module does the popup messagebox belong to? your application or Windows CE OS. Or would you please post the code that cause this problem.
    2007年10月24日 7:49
    版主